<div>
    <h1>Avalanche terrain classification</h1>
    <section class="section-centered">
        <header class="section-centered">
            <ul class="list-inline list-buttongroup-dense">
                <li><a href="#terreny-simple" title="Simple terrain" class="secondary pure-button" data-scroll>Simple terrain</a></li>
                <li><a href="#terreny-exigent" title="Demanding terrain" class="secondary pure-button" data-scroll>Demanding terrain</a></li>
                <li><a href="#terreny-complex" title="Large avalanche" class="secondary pure-button" data-scroll>Complex terrain</a></li>
            </ul>

            <ul class="list-inline list-buttongroup-dense">
                <li><a href="#element-mapa" title="Simple terrain" class="secondary pure-button" data-scroll>Elements of the map</a></li>
                <li><a href="#altres" title="Demanding terrain" class="secondary pure-button" data-scroll>Other KML data</a></li>
            </ul>
        </header>
    </section>

    <div class="panel" style="height: 75vh; width: 100%;">
        <iframe style="height: 100%; width: 100%;" src="https://www.instamaps.cat/instavisor/2a3e379fb674bf3ff4b4f0bc64754cba/ATES_Aran_2023.html&embed=1" >
    </div>
    <p><a class="pure-button" href="https://static.lauegi.report/files/ATES_Aran_2022.kmz">Download KML</a><br></p>
    <p>To view the file, we recommend downloading the program <a href="https://www.google.com/intl/es/earth/">Google Earth</a></p>
    <br>

    <p>Following a severe avalanche accident in Roger's Pass, Glaciers National Park, BC (Canada) in February 2003, Parks Canada and Avalanche Canada created and developed the Avalanche Terrain Exposure Scale (ATES).The ATES is a cartography that aims to help all users of the winter mountain to <strong> assess the severity of the avalanche terrain in the planning phase of the outing. </strong> The three types of terrain - <strong> Simple, Demanding and Complex </strong> - describe the degree of exposure to avalanches and their consequences.</p>
    <p>ATES zoning is obtained from the analysis of a set of terrain parameters at a given resolution that fails to assess the characteristics of the terrain at a slope scale.For this reason, <strong> ATES is not a navigation tool during departure.</strong></p>

    <section class="section-centered section-dangerscale">
        <div id="terreny-simple" class="panel field border classificacio-simple">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/class-terreny/simple_Beret.jpg" alt="Simple terrain">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>Simple terrain</h2>
                    </div>
                    <p>Exposure to uneven slopes and forest land.Some clearings in the forest may involve infrequent avalanche arrival areas.Lots of options to reduce or eliminate exposure.</p>
                </div>
            </div>
        </div>
        <div id="terreny-exigent" class="panel field border classificacio-exigent">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/class-terreny/Challenging_Sendrosa.jpg" alt="Demanding terrain">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>Demanding terrain</h2>
                    </div>
                    <p>Exposure to well-defined avalanche areas, exit areas or traps.There are options to reduce or eliminate exposure by finding routes carefully.</p>
                </div>
            </div>
        </div>
        <div id="terreny-complex" class="panel field border classificacio-complex">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/class-terreny/complex_Molieres1.jpg" alt="Complex terrain">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>Complex terrain</h2>
                    </div>
                    <p>Exposure to multiple and overlapping avalanche areas or large tracts of open and sloping terrain.Multiple avalanche start areas with low traps.Minimal options to reduce exposure.</p>
                </div>
            </div>
        </div>

        <h2 id="element-mapa">Elements of the map</h2>
        <div id="transicions" class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/class-terreny/transicio.jpg" alt="Transicions">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>Transitions</h2>
                    </div>
                    <p>The boundaries between the different terrain categories are not an exact line, but there are transition strips.This is reflected in the maps as an area where the colors overlap in a width of 20 m.</p>
                </div>
            </div>
        </div>
        <div id="traj-habitual" class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/class-terreny/allau.jpg" alt="Trajectòria habitual">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>Trajectory of usual avalanches</h2>
                    </div>
                    <p>Areas where natural avalanches occur relatively frequently, especially in situations of recent snow, melting due to rain, or melting due to high temperatures.</p>
                </div>
            </div>
        </div>
        <div id="iti-suggerit" class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/class-terreny/itinerari.jpg" alt="Itinerari suggerit">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>Suggested itinerary</h2>
                    </div>
                    <p>Some of the many possibilities that the area offers.</p>
                </div>
            </div>
        </div>

        <h2 id="altres">Other KML data</h2>
        <div class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/class-terreny/caution.jpg" alt="Consells">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>Tips at the decision-making point</h2>
                    </div>
                    <p>Point on the itinerary where you have to decide which option to take, depending on the conditions and the group.Clicking provides particular tips for the point in question.</p>
                </div>
            </div>
        </div>
        <div class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/class-terreny/triangle.jpg" alt="Cims">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>Main peaks in the mapped areas</h2>
                    </div>
                </div>
            </div>
        </div>
        <div class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/class-terreny/refu.jpg" alt="Refugis">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>Shelters and huts</h2>
                    </div>
                </div>
            </div>
        </div>
        <div class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/class-terreny/parking_lot.jpg" alt="Aparcaments">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>Parking lots</h2>
                    </div>
                    <p>Most common car parks for the proposed itineraries</p>
                </div>
            </div>
        </div>
    </section>
</div>
